.deps
.libs
.perf
Makefile
Makefile.in
aclocal.m4
autom4te.cache
autoscan.log
config.cache
config.h
config.h.in
config.log
config.status
configure
configure.scan
doltcompile
doltlibtool
libtool
releases
stamp-h
stamp-h1
stamp-h.in
*~
.*.sw?
*.a
*.o
*.la
*.lo
*.orig
*.rej
*-uninstalled.pc
.vimrc
*.gch
XaraLX
xarasvgfilter*


